.screen-cover,
.popup-cover {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding-top: 70px;
}

.location-popup {
    width: 588px;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    padding: 20px 22px;
}

.location-popup .location-popup-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 4px;
    padding-bottom: 24px;
}

.location-popup .location-popup-title {
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
    color: #2B2B2B;
}

.location-popup .location-popup-add {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #666666;
    width: 194px;
    height: 38px;
    border: 1px solid #DEDEDE;
    box-sizing: border-box;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

.location-choices-group {
    max-height: 330px;
    overflow-y: scroll;
}

.location-choice {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0 20px;
    padding-top: 14px;
    padding-bottom: 20px;
    width: 100%;
    margin-bottom: 15px;
}

.location-choice .location-choice-detail {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-left: 25px;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.location-choice .location-choice-detail .location-choice-name {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    color: #2B2B2B;
}

.location-choice .location-choice-detail .location-choice-estimation {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #858585;
}

.location-choice .location-choice-detail .location-choice-price {
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #2B2B2B;
}

.location-popup-footer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 14px;
}

.location-popup-close {
    width: 155px;
    height: 38px;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #2B2B2B;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

.location-popup-choose {
    width: 155px;
    height: 38px;
    background: #0A6C31;
    border-radius: 2px;
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}